ul.nav
{
width: 575px;
float: left;
list-style-type: none;
padding: 0 25px 0 386px;
margin: 0;
background: url(/images/nav.png) no-repeat;
}
ul.nav li
{
text-indent: -8000px;
float: left;
padding: 0;
margin: 0;
font-size: 1em;
line-height: 1em;
}
ul.nav li a
{
float: left;
text-decoration: none;
}
ul.nav li, ul.nav li a
{
width: 135px;
height: 29px;
}
ul.nav li
{
position: relative;
margin: 0 0 0 -20px;
}
ul.nav li a:link, ul.nav li a:visited,
ul.nav li a:hover, ul.nav li a:active
{
text-decoration: none;
border: 0 none;
}

ul.nav li.home{z-index: 5;}
ul.nav li.home, ul.nav li.homeactive, ul.nav li.homeactive a, ul.nav li.home a
{
background: url(/nav/home.gif) no-repeat;
}
ul.nav li.about{z-index: 4;}
ul.nav li.about, ul.nav li.aboutactive, ul.nav li.aboutactive a, ul.nav li.about a
{
background: url(/nav/about.gif) no-repeat;
}
ul.nav li.services{z-index: 3;}
ul.nav li.services, ul.nav li.servicesactive, ul.nav li.servicesactive a, ul.nav li.services a
{
background: url(/nav/services.gif) no-repeat;
}
ul.nav li.projects{z-index: 2;}
ul.nav li.projects, ul.nav li.projectsactive, ul.nav li.projectsactive a, ul.nav li.projects a
{
background: url(/nav/projects.gif) no-repeat;
}
ul.nav li.contact{z-index: 1;}
ul.nav li.contact, ul.nav li.contactactive, ul.nav li.contactactive a, ul.nav li.contact a
{
background: url(/nav/contact.gif) no-repeat;
}
ul.nav li a.active:link, ul.nav li a.active:visited
{
text-decoration: none;
background-position: bottom left;
}
ul.nav li.homeactive, ul.nav li.aboutactive, ul.nav li.servicesactive, ul.nav li.projectsactive, ul.nav li.contactactive
{
z-index: 6;
}
ul.nav li a:hover
{
text-decoration: none;
background-position: 0 -29px;
}

ul.subnav
{
margin: 0;
padding: 0;
list-style-type: none;
float: left;
width: 181px;
}
ul.subnav li
{
width: 181px;
height: 31px;
margin: 0;
padding: 0;
font-size: 1.1em;
line-height: 1.3em;
font-weight: bold;
}
ul.subnav li, ul.subnav li a
{
float: left;
background: url(/images/subnav.gif) no-repeat;
}
ul.subnav li a
{
width: 151px;
padding: 8px 15px 0 15px;
min-height: 23px;
}

ul.subnav li a:link, ul.subnav li a:visited
{
color: #fff;
text-decoration: none;
}
ul.subnav li a.active:link, ul.subnav li a.active:visited, ul.subnav li a:hover, ul.subnav li a:active
{
color: #001650;
text-decoration: none;
background-position: bottom left;
}


/* Sub nav live text */

ul.subnavlive
{
padding: 0;
margin: 10px 0 0 0;
list-style-type: none;
float: left;
width: 186px;
}
ul.subnavlive li
{
float: left;
width: 186px;
padding: 0 0 5px 0;
}